std::__detail::_Equality_base Struct Reference
Base and Implementation Classes
Inheritance diagram for std::__detail::_Equality_base:
[legend]

## Public Member Functions

template<typename _Uiterator >
bool | _S_is_permutation (_Uiterator __first1, _Uiterator __last1, _Uiterator __first2)

## Static Protected Member Functions

template<typename _Uiterator >
static bool | _S_is_permutation (_Uiterator, _Uiterator, _Uiterator)

## Detailed Description

struct _Equality_base.

Common types and functions for class _Equality.

Definition at line 1492 of file hashtable_policy.h.

The documentation for this struct was generated from the following file:

- hashtable_policy.h